<% breadcrumb :edit_project, @project %>

<h1><%= t('.') %></h1>

<%= render 'form', company: @project.company, project: @project %>

<%= link_to t('show'), company_project_path(@project.company, @project) %> |
<%= link_to t('back'), company_projects_path(@project.company) %>
